Subject: Ticket Assigned - 9402790714 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 18:30:06 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9402790714 - Late Delivery omnia                    Hi           10:09 PM, 27th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:09 PM, 27th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:09 PM, 27th Nov                     omnia                    1           10:10 PM, 27th Nov                   Hannah UAE HB                   ✍️ Please enter your name           10:10 PM, 27th Nov                     omnia                    Omnia           10:12 PM, 27th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:12 PM, 27th Nov                     omnia                    5           10:12 PM, 27th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:12 PM, 27th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           10:12 PM, 27th Nov                     omnia                    [email-masked]           10:14 PM, 27th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:14 PM, 27th Nov                     omnia                    2           10:14 PM, 27th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:14 PM, 27th Nov                     omnia                    9402790714           10:15 PM, 27th Nov                   Hannah UAE HB                   Please share with us your email address.           10:15 PM, 27th Nov                     omnia                    [email-masked]           10:15 PM, 27th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:15 PM, 27th Nov                     omnia                    6           10:16 PM, 27th Nov                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:16 PM, 27th Nov                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:16 PM, 27th Nov                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:16 PM, 27th Nov                     omnia                    Why i didn't receive the order that i have to receive today           10:17 PM, 27th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:17 PM, 27th Nov                     omnia                    1           10:17 PM, 27th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:17 PM, 27th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:17 PM, 27th Nov                     omnia                    6           10:19 PM, 27th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:23 PM, 27th Nov                   Aws                   We sincerely apologize to you for the inconvenience caused           10:24 PM, 27th Nov                   Aws                   We will forward this to the courier team to arrange the delivery within 24 hours           10:24 PM, 27th Nov                   Aws                   If the order was not delivered tomorrow please contact us again and we will be happy to assist you further           10:25 PM, 27th Nov                   Aws                   Again, Please accept our apology for this           10:25 PM, 27th Nov                     omnia                    Yes but really need to know the reason           10:25 PM, 27th Nov                     omnia                    I received message at 7 am that the order on the way           10:26 PM, 27th Nov                     omnia                    Like what's the problem that leads the delivery postponed           10:26 PM, 27th Nov                   Aws                   We apologize to you for this but as per the update received from the courier team, your order was out for delivery today but the courier team were not able to reach your area and complete the order delivery           10:26 PM, 27th Nov                   Aws                   No need to worry, we are on it and we will do our best to deliver your order as soonest           10:27 PM, 27th Nov                   Aws                   Thank you for your patience & coopration, Omnia           10:27 PM, 27th Nov                     omnia                    Thanks           10:27 PM, 27th Nov                   Aws                   We apologize to you for this           10:27 PM, 27th Nov                   Aws                   Is there anything else I can assist you with today?           10:28 PM, 27th Nov                     omnia                    Thanks but please i need the order by tomorrow           10:29 PM, 27th Nov                     omnia                    I will not accept any more delays           10:29 PM, 27th Nov                     omnia                    Thank you           10:29 PM, 27th Nov                   Aws                   I will go ahead to forward the issue to the courier team immediately to do the needful           10:29 PM, 27th Nov                   Aws                   Thank you for your patience & coopration, Omnia           10:29 PM, 27th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:29 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360945